Subject: [CDNi] Experiments I-D

From: <[email-masked]>
Date: Wed, 16 Feb 2011 11:05:00 +0100

Dear all,
 
We have posted a new I-D, which describes experiments on CDN interconnection. It can be found here:
http://www.ietf.org/id/draft-bertrand-cdni-experiments-00.txt.  

Looking forward to your feedback.
--
Gilles

-----Message d'origine-----
De : IETF I-D Submission Tool [mailto:[email-masked]] 
Envoyé : mercredi 16 février 2011 11:01
À : BERTRAND Gilles RD-CORE-ISS
Cc : [email-masked]; [email-masked]
Objet : New Version Notification for draft-bertrand-cdni-experiments-00 

A new version of I-D, draft-bertrand-cdni-experiments-00.txt has been successfully submitted by Gilles Bertrand and posted to the IETF repository.

Filename:	 draft-bertrand-cdni-experiments
Revision:	 00
Title:		 Content Distribution Network Interconnection (CDNI) Experiments
Creation_date:	 2011-02-16
WG ID:		 Independent Submission
Number_of_pages: 20

Abstract:
This document reports studies and related experiments on CDN interconnection performed by France Telecom-Orange Labs.  The document summarizes implications of CDN interconnection to CDN service providers and lessons learned through CDNI experiments.

The main purpose of the experiments was to test the interconnection of CDN solutions from two vendors (namely, Cisco and Verivue) and to identify the gaps and needs for standardization work for CDN interconnection.

The IETF Secretariat.